Stump

Errors

Stump-0.07 has the following 2 errors.

CategoryError
missing_build_prereqsTest-Pod
missing_prereqsModule-Pluggable